.simple_image_gallery_container {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
	width: 100%;
	position: relative;
}
.simple_image_gallery_image {
	padding: 0 0 8px 0;
	display: table;
}
.simple_image_gallery_image > div {
	display: table-cell;
	vertical-align: top;
}
.simple_image_gallery_image h1,
.simple_image_gallery_image h2,
.simple_image_gallery_image h3,
.simple_image_gallery_image h4,
.simple_image_gallery_image h5,
.simple_image_gallery_image h6 {
  color: white;
  line-height: 1.4em;
  margin-bottom: .7em;
  margin-left: 6px;
}
.simple_image_gallery_image a {
  color: white;
  font-weight: bold;
}
.simple_image_gallery_image a:hover,
.simple_image_gallery_image a:active {
  color: rgba(255, 255, 255, 0.5);
}
.simple_image_gallery_image a.go-link:after {
  content: " »";
}
.simple_image_gallery_image a.go-link:after:hover,
.simple_image_gallery_image a.go-link:after:active {
  color: rgba(255, 94, 0, 0.5);
}
.simple_image_gallery_thumb {
	position:relative;
}
.simple_image_gallery_container .error {
	padding: 0.8em;
	margin-bottom: 1em;
	border: 2px solid #ddd;
}
.simple_image_gallery_container .error {
	background: #fbe3e4;
	color: #8a1f11;
	border-color: #fbc2c4;
}